ul.errors{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul.errors li{
    color: #F86B19;
    font-size: 11px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

label.error-form,
form label.error{
    display: block !important;
    text-align: left !important;
    width: 100% !important;
    color: #F86B19 !important;
    font-size: 11px !important;
    font-weight: bold !important;
    margin: 0px !important;
    padding: 0px !important;
}
label.error-form{
    display: none !important;
}

#regulamin-error,
#polityka-error,
#zgoda-error{
    margin-left: 235px !important;
}
#zgoda-error{
    top: 23px;
    position: relative;
}
label.required{
    font-weight: bold;
}

/*
formularz kontaktowy
*/
form#formKontakt dt, form#formKontakt dd{
    margin: 0px;
    padding: 0px;
}
form#formKontakt label{
    display: block;
    font-size: 14px;
    margin: 10px 0px 0px 0px;
}
form#formKontakt input, form#formKontakt textarea, form#formKontakt select{
    border: 1px solid #828388;
    color: #828388;
    font-weight: normal;
    font-size: 14px;
    display: block;
    margin: 0px;
    padding: 0px;
}
form#formKontakt textarea#txt{
    width: 450px;
    height: 150px;
}

form#formKontakt input#imie, form#formKontakt input#email, form#formKontakt input#temat{
    width: 225px;
}

/*
users
*/
#fieldset-form_default, #fieldset-form_default2, #fieldset-form_default3, #fieldset-form_firma, #fieldset-form_faktura_on_off, #fieldset-form_wysylka{
    display: block;
    width: 720px;
}
#fieldset-form_firma, #fieldset-form_wysylka{
    OLD_opacity: 0;
    OLD_filter:alpha(opacity=0);
    display: none;
}

dt#form_firma-label{
    display: none;
}
#fieldset-form_default dt, #fieldset-form_default dd, #fieldset-form_default2 dt, #fieldset-form_default2 dd,#fieldset-form_default3 dt, #fieldset-form_default3 dd, #fieldset-form_firma dt, #fieldset-form_firma dd, #fieldset-form_faktura_on_off dt, #fieldset-form_faktura_on_off dd, #fieldset-form_wysylka dt, #fieldset-form_wysylka dd {
    margin: 2px;
    padding: 2px;
    float: left;
}
#fieldset-form_faktura_on_off dt, #fieldset-form_faktura_on_off dd{
    float: right;
}
#fieldset-form_faktura_on_off dd{
    width: 250px;
    display: block;
    text-align: right;
}
#fieldset-form_faktura_on_off dt{
    display: block;
    text-align: left;
    width: 400px;
    clear: both;
}
#fieldset-form_default label, #fieldset-form_default2 label, #fieldset-form_default3 label, #fieldset-form_firma label, #fieldset-form_wysylka label{
    text-align: right;
    display: block;
    width: 120px;
}
#fieldset-form_default3 label{
    display: inline;
    padding-left: 20px;
}

#fieldset-form_default input, #fieldset-form_default2 input, #fieldset-form_default3 input, #fieldset-form_firma input, #fieldset-form_wysylka input{
    width: 200px;
    display: block;
    border: 1px solid #999999;
}
#fieldset-form_default3 input{
    width: 145px;
}
fieldset legend{
    font-weight: bold;
    color: #F86B19;
    font-size: 16px;
}
/*
wydarzenia
*/
form#formWydarzenia{
    display: block;
    text-align: bold;
    text-align: center;
}
form#formWydarzenia label{
    font-weight: bold;
}
form#formWydarzenia input#fraza, form#formWydarzenia input#data_do, form#formWydarzenia input#data_od, form#formWydarzenia select#wydarzenia_grupa_id{
    width: 170px;
    text-align: center;
    border: 1px solid #999999;
}
input#szukajFraza{
    width: 140px;
}

#szukaj p{
    float: right;
    margin: 0px;
    padding: 11px 0px 0px 0px;
    font-weight: bold;
}
#szukaj form{
    float: right;
    margin: 0px;
    padding: 7px 0px 0px 0px;
}
#szukaj form dl, #szukaj form dd{
    margin: 0px;
    padding: 0px;
}
#szukaj form dd{
    margin-left: 10px;
}
#szukaj form dl dt{
    display: none;
}
#szukaj form select{
    width: 200px;
    border: 1px solid #d61029;
}

/*
*/
form#sklep_produkt_koszyk_dodaj select{
    display: block;
    float: left;
    width: 183px;
    margin-bottom: 6px;
    text-align: center;
}
form#sklep_produkt_koszyk_dodaj select#l_ile{
    width: 40px;
    margin-bottom: 0px;
}
form#sklep_produkt_koszyk_dodaj input#Send, form#formSklepProduktOpinia input#Send{
    border: 0px none;
    background-color: transparent;
    background-image: url('../image/page/guzikp.jpg');
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px 0px 3px 20px;
    width: 142px;
    height: 23px;
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
    text-align: left;
    overflow: hidden;
    cursor: pointer;
}

form#sklep_produkt_koszyk_dodaj input#Send{
    background-image: url('../image/page/do_koszyka.png');
    width: 140px;
    height: 26px;
    margin-left: 5px;
    margin-top: 3px;
}
/*
*/
form.sklep_produkt_koszyk_dodaj_list{
    display: block;
    float: right;
    margin: 0px;
    padding: 0px;
}
form.sklep_produkt_koszyk_dodaj_list dl{
    margin: 0px;
    padding: 0px;
}
form.sklep_produkt_koszyk_dodaj_list input#Send{
    font-size: 1px;
    border: 0px none;
    background-image: url('../image/page/do_koszyka.png');
    width: 140px;
    height: 26px;
    cursor: pointer;
}

form.sklep_produkt_koszyk_dodaj_list select{
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #999999;
    color:#999999;
    background-color: #ffffff;
    margin-right: 2px;
    position: relative;
    top: 3px;
}

/*
koszyk transport
*/
form#formKoszykTransport, form#formKoszykRegulacjaNaleznosc{
    display: block;
    clear: both;
    /* float: right; */
    margin: 0px;
    padding: 0px;
}
form#formKoszykTransport dt, form#formKoszykTransport dd, form#formKoszykRegulacjaNaleznosc dt, form#formKoszykRegulacjaNaleznosc dd{
    display: block;
    /* float: left; */
    margin: 0px;
    padding: 0px;
}

form#formKoszykTransport select, form#formKoszykRegulacjaNaleznosc select{
    width: 100%;
    display: block;
}

form#formKoszykTransport label, form#formKoszykRegulacjaNaleznosc label{
    padding: 0;
    display: block;
    margin: 0 0 5px 0;
    text-align: left;
}

/*
recenzje
*/
form#formSklepProduktOpinia input#Send, form#formKontakt input#Send, input#submit, input#Submit{
    border: 0px none;
    background-color: transparent;
    background-image: url('../image/page/guzik.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 140px;
    height: 25px;
    font-weight: bold;
    color: #999999;
    font-size: 12px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

/*
login hjaslo
*/
input#login, input#haslo{
    display: block;
    border: 1px solid #999999;
}

input, select, textarea{
    color: #000000;
    border: 1px solid #999999;
    font-weight: normal;
}

#WyslijLinkForm label{}
#WyslijLinkForm input{}
#WyslijLinkForm button{}
#WyslijLinkForm div.dijitReset{}
#WyslijLinkForm dl{
    padding: 0 15px 10px 15px;
    margin: 0;
}
#WyslijLinkForm dt{
    margin: 10px 0 3px 0;
    padding: 0;
}
#WyslijLinkForm dd{
    margin: 0;
    padding: 0;
}
#WyslijLinkForm #foo-label{
    display: block;
    height: 10px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#WyslijStanForm label{}
#WyslijStanForm input{}
#WyslijStanForm textarea{
    width: 176px;
    height: 60px;
    resize: none;
}
#WyslijStanForm button{}
#WyslijStanForm div.dijitReset{}
#WyslijStanForm dl{
    padding: 0 15px 10px 15px;
    margin: 0;
    text-align: left;
}
#WyslijStanForm dt{
    margin: 10px 0 3px 0;
    padding: 0;
}
#WyslijStanForm dd{
    margin: 0;
    padding: 0;
}

#WyslijStanForm #sklep_produkt_id-label{
    display: none;
}
#WyslijStanForm #sklep_produkt_id-element{
    display: none;
}
#WyslijStanForm #foo-label{
    display: none;
}
#WyslijStanForm p.description{
    margin: 0 0 14px 0;
    padding: 0;
}

.rodo-info{
    display: block;
    font-size: 13px;
    line-height: 130%;
    margin: 20px 170px 20px 40px;
}